.c_o_ll,.c_o_lr{ position: absolute; top: 40px; width: 9px; height: 20px; cursor:pointer;}
.c_o_ll span,.c_o_lr span{ display: block; text-indent: -9000px;}
.c_o_ll{ background: #fff url(/app_images/pingan/v20/new_creditcard/creditcard_main_bg.gif) no-repeat -9px -19px; left: -0px;}
.c_o_lr{ background: #fff url(/app_images/pingan/v20/new_creditcard/creditcard_main_bg.gif) no-repeat left -19px; right: -0px;}
.imgBox{ position: relative; margin: 2px auto; width: 580px; overflow:hidden;}
.imgContent{overflow: hidden; width: 580px; position: relative; height: 162px;}
.imgBox li{ float: left; width: 145px; text-align:center;}
.imgBox img{ width: 110px; height: 111px; border:1px solid #ccc; margin: 0 auto;}
.imgBox li em{ font-style: normal; display: block; width: 110px; margin: 0 auto; line-height: 20px; text-align:center; cursor: pointer;}
.imgBox li a{ font-size: 12px; color: #4d4d4d; text-decoration: none; display:block; margin: 0 auto; margin-bottom: 6px; }
.imgBox li a:hover{ text-decoration: none; color: #FE5C11;}
.imgBox .h_240{ height: 240px;}
.imgBox .h_240 .w_70 a{ width: 70px;}
.hn24{ height: 24px; line-height: 24px; overflow: hidden;}

.imgBox .h_200{ min-height: 250px; height: auto !important; height: 250px;}
.ptxt{ width: 120px}
.h_200 .ptxt li{ width: 120px;}
